/*FONTS
***********************************************/



@font-face {
    font-family: 'MathleteBulkySlant';
    src: url('../fonts/mathlete/Mathlete-BulkySlant-webfont.eot');
    src: url('../fonts/mathlete/Mathlete-BulkySlant-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mathlete/Mathlete-BulkySlant-webfont.woff') format('woff'),
         url('../fonts/mathlete/Mathlete-BulkySlant-webfont.ttf') format('truetype'),
         url('../fonts/mathlete/Mathlete-BulkySlant-webfont.svg#MathleteBulkySlant') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MathleteBulky';
    src: url('../fonts/mathlete/Mathlete-Bulky-webfont.eot');
    src: url('../fonts/mathlete/Mathlete-Bulky-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mathlete/Mathlete-Bulky-webfont.woff') format('woff'),
         url('../fonts/mathlete/Mathlete-Bulky-webfont.ttf') format('truetype'),
         url('../fonts/mathlete/Mathlete-Bulky-webfont.svg#MathleteBulky') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MathleteSkinnySlant';
    src: url('../fonts/mathlete/Mathlete-SkinnySlant-webfont.eot');
    src: url('../fonts/mathlete/Mathlete-SkinnySlant-webfont.eot?#iefix') format('embedded-opentype'),
         url'../fonts/mathlete/Mathlete-SkinnySlant-webfont.woff') format('woff'),
         url('../fonts/mathlete/Mathlete-SkinnySlant-webfont.ttf') format('truetype'),
         url('../fonts/mathlete/Mathlete-SkinnySlant-webfont.svg#MathleteSkinnySlant') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MathleteSkinny';
    src: url('../fonts/mathlete/Mathlete-Skinny-webfont.eot');
    src: url('../fonts/mathlete/Mathlete-Skinny-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mathlete/Mathlete-Skinny-webfont.woff') format('woff'),
         url('../fonts/mathlete/Mathlete-Skinny-webfont.ttf') format('truetype'),
         url('../fonts/mathlete/Mathlete-Skinny-webfont.svg#MathleteSkinny') format('svg');
    font-weight: normal;
    font-style: normal;

}

@import url(http://fonts.googleapis.com/css?family=Permanent+Marker);















/*HEADER
***********************************************/

div#header > h1, div#logo {
  width: 203px;
  height: 204px;
  text-indent: -5000px;
  background: url('../images/layout/logo.jpg') left top no-repeat;
  z-index: 100;
  margin-top:16px;

}

div#header h1 a, div#logo a {
  width: 203px;
  height: 204px;
  display: block;
  font-weight: 400;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

div#header h1:hover, div#logo:hover {
  /*width: 253px;
  height: 200px;

  text-indent: -5000px;
  background: url('../images/layout/logohover.jpg') left top no-repeat;
  z-index: 100;*/

}







div#banner #bannerSlides div.text p.text a {


    color:#3eb5ab;
    z-index:9;
    text-decoration:none;
    font-size: 55px;
    font: 55px 'MathleteBulky', Arial, sans-serif;
    letter-spacing: 0;
    line-height:0.95em;
}












div#banner #bannerSlides  #bannerSlide2.bannerPhoto.slide div.text  {


    top:18px;
}


div#banner #bannerSlides  #bannerSlide3.bannerPhoto.slide div.text {

   width:580px;

}
















div#introtext p {



    font: 34px 'MathleteBulky', Arial, sans-serif;
    letter-spacing: .02em;
    line-height:1em;
    text-align:center;
    padding:8px 36px 6px 36px;

    font-weight:500;

}



div#introtext  {

    display:block;
    height:188px;
    width:898px;
    margin:0 auto;
    background:url('../images/layout/border_text.png') left top no-repeat;

}










h2 {


  font: 70px 'MathleteBulky', Arial, sans-serif;
  color:#363636;





}







/*FOOTER
***********************************************/

div#footer h2 {


  font: 70px 'MathleteBulky', Arial, sans-serif;
  color:#363636;
  padding:50px 0 16px 0;
  display:block;



}





div.footerColumn h4 {
   color: #C1CA9F;
   padding: 6px 0px 10px 0px;

   font-family: 'News Cycle', sans-serif;
   font-size: 30px;
   font-weight: 400;
   text-transform: lowercase;


}


div.footerColumn h5 {
    color: #000;
    font-size: 18px;
    padding: 6px 0 5px 0;
}


div.footerColumn p {
    font-size: 13px;
    color: #000;
    line-height: 19px;
    width: 160px;
    float: left;
    margin-left: 10px;
}



div#footer a {
    color: #000;
    text-decoration: none;
}



div#footer a:hover {
    color: #F67340;
}


div#bbdc {
    font-size: 13px;
    color: #000;
    text-align: right;
}

div#bbdc a {
    color: #000;
}



div#footer div.facebook_footer .text h4 a {



  color:#C1CA9F;



}


div#footer div.facebook_footer .text h4 a:hover {



  color:#F67340;



}






/*HEADINGS
***********************************************/

h3#hdInThisSection {
    color: #363636;
    font-size: 22px;
    text-transform: lowercase;
    padding: 16px 10px 10px 10px;
    font: 46px 'MathleteBulky', Arial, sans-serif;


}

h1#pageTitle {
    font-size: 40px;
    font-weight:500;
    font: 60px 'MathleteBulky', Arial, sans-serif;
    color: #000000;
    /*background-color: #e7ebda;*/
    background-color: #e7eb99;

    padding:26px 25px 8px 30px;
    margin-bottom:28px;
    position: relative;
    z-index: 20;
    text-transform: lowercase;
}


#content.wide h1#pageTitle {
    font-size: 40px;
    font-weight:500;
    font: 76px 'MathleteBulky', Arial, sans-serif;
    color: #000000;
    /*background-color: #e7ebda;*/
    background-color: #e7eb99;
    padding:26px 140px 8px 30px;
    margin-bottom:28px;
    position: relative;
    z-index: 20;
    text-transform: lowercase;
    /*width:766px;*/
    display:block;
    margin:0 auto;
    margin-bottom:28px;



}



div#innerbanner h2 {

    font-size: 40px;
    font-weight:500;
    color: #000;
    background-color:rgba(7,8,9, 0.50);
    padding:26px 149px 8px 30px;
    position: absolute;
    display:inline-block;
    z-index:99999;
    text-transform: lowercase;
    right:120px;
    bottom:55px;



}


div.copy h2 {
    color: #F67340;
    font-size: 25px;
    padding: 10px 0 7px 0;
    margin: 0 30px 7px 30px;
    border-bottom: 1px solid #F67340;
    font: 46px 'MathleteBulky', Arial, sans-serif;
    font-weight:700;

}

div.copy h3 {
    color: #80C8AF;
    font-size: 20px;
    padding: 10px 0px 10px 0px;
    margin: 0 30px 7px 30px;

    border-bottom: 1px solid #80C8AF;
    font: 38px 'MathleteBulky', Arial, sans-serif;
    font-weight:700;

}

div.copy h4 {
    color: #F3E293;
    font-size: 14px;
    padding: 10px 0px 5px 0px;
    margin: 0 30px 7px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #F3E293;
    font: 30px 'MathleteBulky', Arial, sans-serif;
    font-weight:700;
}


div.copy h5 {
    color: #F3E293;
    font-size: 14px;
    padding: 10px 0px 5px 0px;
    margin: 0 30px 7px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #F3E293;
    font: 30px 'MathleteBulky', Arial, sans-serif;
    font-weight:700;
}




body#about-me div.copy h2 {


    color: #F67340;
    font-size: 25px;
    padding: 30px 0 7px 0;
    margin: 0 30px 7px 30px;
    border-bottom: 1px solid #F67340;
    font: 46px 'MathleteBulky', Arial, sans-serif;
    font-weight:700;

}


body#top-tips-for-family-activities-in-dublin-city div.copy h4 {
    /*color: #F3E293;*/


    color: #363636;
    font-size: 14px;
    padding: 10px 0px 5px 0px;
    margin: 0 30px 7px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    /*border-bottom: 1px solid #F3E293;*/
    border:none;
    font: 30px 'MathleteBulky', Arial, sans-serif;
    font-weight:700;
}


/*PARAGRAPHS
************************************************/

div.copy {
    font-size: 14px;
    line-height: 21px;
    margin-bottom:40px;
}

div.copy p {
    padding: 0 30px 10px 30px;
}
#partners div.copy p {
  padding: 0 10px 10px 10px;
}
div.copy blockquote {
    width: 200px;
    float: right;
    padding: 30px 20px 20px 20px;
    margin: 0 0 20px 20px;
    background: #ededed;
    text-indent: 36px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}




/*LISTS
**********************************************/

div.copy li {
    line-height: 21px;
    font-size:12px;
    letter-spacing:normal;
}

div.copy ul {
    padding: 0 40px 15px 30px;

    line-height: 21px;
}



div.copy ol {
    padding: 0 40px 15px 50px;
}

div.copy ol li {
    padding: 0 0 8px 5px;
}
/*div.copy img
{
    float:right;
    margin:10px;
}
*/





body#contact div#wrap div#contentWrap.wide div#content.wide p#pageTitle  {

   padding: 36px 30px 40px 30px;



}



/*MESSAGES
********************************************************/

.alert {
  padding: 20px;
  margin-top: 20px;
  position: relative;
  background: #e2e6e9;
  margin-bottom: 20px;
}

.alert:before,
.alert:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}

.alert:after {
  clear: both;
}

.alert .close {
  position: absolute;
  z-index: 10;
  top: 10px;
  right: 12px;
}

.alert .close i {
  font-size: 18px;
  float: none;
  opacity: .6;
  cursor: pointer;
}

.alert i {
  font-size: 60px;
  float: left;
}

.alert > div {
  float: left;
  padding: 2px 0 0 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.alert h3 {
  font-weight: 700;
  color: #02121a;
  font-size: 22px;
  padding: 0 0 5px;
}

.alert p {
  font-size: 14px;
  padding: 0 0 5px;
  margin: 0;
}


.alert.alert-danger {
  background: #fff;
  border: 2px solid #f56026;
  color: #f56026;
}

.alert.alert-danger i {
  color: #c29a9f;
}


